#top-icons {
    margin: auto;
    width: 100%;
}

  .main-image {
    margin: auto;
    padding: 10px;
    text-align: center;
  }

  #property-image {
    width: 80%;
    height: auto;
    margin: auto;
    padding: 0px;
    object-fit:cover;
    object-position:50% 50%;
    text-align: center;
    background-size: cover;
  }

  #default-user {
    width: 80%;
    height: auto;
    padding: 10px;
    background-color: transparent;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }

  .inside-container {
    width: 80%;
    margin: auto;
    height: 600px;
    /*box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;*/
  }

  .inside-container .left {
    width: 45%;
    float: left;
    padding: 30px;   
  }

  .left .price {
    color: blue;
    margin: auto;
    font-size: 28px;
    font-weight: bolder;
  }

  .left .top-left {
    margin: auto;
    height: 200px;
    padding: 20px;
    border-radius: 10px;
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;*/
  }

  .top-left p img {
    width: 20px;
    border-radius: 0%;
    margin-left: 0%;
    margin-top: 0%;
  }

  .inside-container .right {
    width: 45%;
    height: 350px;
    float: right;
    display: block;
  }

  .right .top-right {
    width: 90%;
    margin: auto;
    height: auto;
    margin-top: 30px;  
  }
  
  .right h1 {
    margin: auto;
    margin-left: 25%;
    padding-top: 10px;
    font-size: 24px;
  }

  .right p {
    padding: 10px;
  }

  .images {
    width: 80%;
    margin: auto;
    padding: 0px;    
  }

  .images .gall {
    width: 30%;
    margin: auto;
    padding: 10px;
    border-radius: 0px;
    margin-left: 1%;   
  }

  .des {
    display: flex;
  }

  .des .icon {
    width: 20px;
    height: 20px;
    margin-top: 0%;
    border-radius: 0%;
  }

  .ico {
    width: 50%;
    margin: auto;
    display: block;
    text-align: left;
      }

  .ico .group1 {
    padding: 10px;
  }

  .cont {
    margin: auto;
    display: flex;
  }

    .group1 img {
        width: 10%;
        float: left;
        margin-left: 0%;
        border-radius: 0%;
    }

    .group1 span {
        width: 90%;
        margin-left: 3%;        
    }
    
    .group1 p {
        width: 50%;
        font-size: 15px;
        margin-left: 0%;
        float: left;
    }

    #card {
        width: 280px;
        margin: auto;
    }

    .property-name h1 {
        font-size: 1.7rem;
    }

    #property-img {
        width: 100%;
    }

    .d-block {
        width: 280px;
    }

    .text {
        width: 280px;
        margin: auto;
    }

    #address {
        width: 100%;
    }

    .social-32913 span{
        color: #91b029;
    }

    #price {
        font-size: 4rem;
    }

    .else {
        width: 100%;
        margin: auto;
        text-align: center;
    }

    @media (max-width: 920px) {

        body {
            height: max-content;
        }

        .dropbtn {
            color: black;
            font-size: 1.3rem;
        }
    
        #dropbtn_ {
            color: black;
            font-size: 1.3rem;
        }

        .ag {
            width: 40%;
            margin: auto;
        }

        #row-agent{
            margin: auto;
        }
  
        #col-me {
            margin: auto;
            width: 70%;
        }

        .inside-container {
            margin: auto;
            display: block;
            height: auto;    
        }

        .inside-container .left {
            width: 100%;
            height: auto;
            margin: auto;
            color: white;
        }
        

        .left .des {
            width: 90%;
            margin: auto;
        }

        .inside-container .right {
            width: 100%;
            height: 70%;
            color: white;
        }
    
        .images {
            width: 100%;
            height: auto;
            margin: auto;
            display: block;     
            text-align: center;
        }

        .images .gall {
            width: 80%;
            margin: auto;
            border-radius: 0px;  
        }

        #row {
            width: 80%;
            margin: auto;
        }

        #card {
            margin: auto;
        }
    }